/* Class = "NSTableColumn"; headerCell.title = "Modifier and Key"; ObjectID = "CeU-lH-HCg"; */
"CeU-lH-HCg.headerCell.title" = "调节器与按键";

/* Class = "NSButtonCell"; title = "Restore Defaults…"; ObjectID = "JhP-kc-rqb"; */
"JhP-kc-rqb.title" = "恢复默认...";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "Khm-wQ-BZb"; */
"Khm-wQ-BZb.headerCell.title" = "定位";

/* Class = "NSButtonCell"; title = "Restore v3 Shortcuts…"; ObjectID = "PwF-Jo-2jz"; */
"PwF-Jo-2jz.title" = "恢复V3版本的快捷键...";

/* Class = "NSTableColumn"; headerCell.title = "Command"; ObjectID = "ZVN-Fd-pcb"; */
"ZVN-Fd-pcb.headerCell.title" = "命令";

/* Class = "NSButtonCell"; title = "Map Keys"; ObjectID = "bno-fN-Kvx"; */
"bno-fN-Kvx.title" = "映射按键";

